.first-nav {
    background-color: #EC2326;
    padding: 20px 0;
    .currency-container {
        p {
            display: inline-block;
            margin: 0;
            color: #fff;
            font-family: multi;
            text-align: left;
        }
        .currency-dropdown {
            display: inline-block;
            background: #EC2326;
            color: #fff;
            font-family: multi;
            border: 0;
            &:focus {
                outline: none;
            }
        }
    }
    .language-container {
        text-align: right;
        .language-dropdown {
            display: inline-block;
            background: #EC2326;
            color: #fff;
            font-family: multi;
            border: 0;
            &:focus {
                outline: none;
            }
        }
        a {
            color: #fff;
            font-family: multi;
            margin-left: 10px;
        }
    }
}

@media (max-width: 991px) {
    .first-nav {
        .language-container {
            text-align: left;
            margin-top: 10px;
        }
    }
}